#header, #header > div {
	position: relative;
	z-index: 200;
}
#header {
	border-bottom: 30px solid #231F20;
	-moz-hyphens: manual;
	-webkit-hyphens: manual;
	-ms-hyphens: manual;
	hyphens: manual;
}
#header:before, #header:after {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	border-bottom: 1px solid;
	z-index: 201;
}
#header:before {
	bottom: -2px;
	border-color: rgba(255,255,255,.3);
}
#header:after {
	bottom: -1px;
	border-color: rgba(255,255,255,.5);
}
#header > div {
	width: 874px;
	margin: auto;
	min-height: 50px;
	padding-top: 25px;
	z-index: auto;
}
#logo {
	margin: 0;
	line-height: 1;
}
#logo > a {
	display: block;
	background: url(../img/logo.png) no-repeat;
	width: 151px;
	height: 32px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

#header ul {margin: 0;}
#header .language {
	position: absolute;
	right: 0;
	top: 15px;
	font-size: 10px;
	line-height: 1;
}
#header .language li {
	display: inline;
	margin-left: 10px;
}
#header .language a {color: #58585B;}
#header .networks {
	position: absolute;
	right: 0;
	bottom: 15px;
}
#header #nav {
	position: absolute;
	left: -15px;
	top: 100%;
	font-size: 0;
}
#header #nav > li {
	display: inline-block;
	font-size: 12px;
}
#header #nav > li:hover {background-color: #444;}
#header #nav .current {background: url(../img/bg_nav_active.png) center;}
#header #nav a {color: white;}
#header #nav a:hover {
	color: #D31943;
	text-decoration: none;
}
#header #nav > li > a {
	display: block;
	padding: 12px 15px 6px;
	position: relative;
	font-weight: bold;
	line-height: 1;
	color: white !important;
}
#header #nav .current > a:before {
	content: '';
	position: absolute;
	top: 2px;
	left: 0;
	right: 0;
	border-top: 1px solid rgba(255,255,255,.2);
}
#header #nav > li > div {
	position: absolute;
	left: -9999px;
	top: 100%;
	background-color: black;
	background-color: rgba(0,0,0,.85);
	box-shadow: 2px 2px 6px 2px rgba(0,0,0,.46);
	width: 866px;
	color: white;
	padding: 50px 20px 35px 0;
	display: table;
}
#header #nav > li:hover > div {left: -30px;}
#header #nav > li > div > div {
	display: table-cell;
	border-left: 1px solid #666;
	border-left: 1px solid rgba(255,255,255,.4);
	padding-left: 45px;
	padding-right: 25px;
}
#header #nav > li > div > h2 {
	display: table-caption;
	margin: 0;
	position: absolute;
	top: 10px;
	font-size: 14px;
	color: #AB0F17;
	padding-left: 45px;
}
#header #nav > li > div > h2 + div {border-left: none;}
#header #nav h3 {
	margin: 0;
	font-size: 14px;
}
#header #nav li li {line-height: 1.5;}
#header #nav li li li:before {
	content: '>';
	color: #AB0F17;
	font-size: 11px;
	margin-right: 6px;
}
#header #pull { display: none; }
#header #search {
	position: absolute;
	right: 0;
	top: 100%;
	background-color: white;
	margin-top: 5px;
	box-shadow: inset 1px 2px 1px rgba(0, 0, 0, .5);
}
/*
#header #search legend {display: none;}
#header #search input {
	vertical-align: top;
	background-color: white;
}
#header #search input[type=text] {
	border: none;
	padding: 0;
	color: #A7A9AB;
	font-size: 12px;
	height: 17px;
	padding: 1px 5px;
	box-shadow: inset 1px 2px 1px rgba(0, 0, 0, .5);
	background: white;
	width: 130px;
}
#header #search input[type=text]:focus, #header #search input[type=text].changed {
	color: black;
	outline: none;
}
#header #search input[type=image] {
	background: white;
	padding: 2px 5px;
	margin-top: 3px;
}
*/
#header .gsc-search-box, #header .gsc-search-box td {
	margin: 0;
	padding: 0;
	border: none;
	width: auto;
}
#header input.gsc-input {
	border: none;
	color: #A7A9AB;
	font-size: 12px;
	height: 17px;
	padding: 1px 5px;
	box-shadow: inset 1px 2px 1px rgba(0, 0, 0, .5);
	background: white;
	width: 130px;
	vertical-align: top;
}
#header input.gsc-search-button {
	padding: 0;
	margin: 0;
	background: transparent url(../img/icon_magnify.png) center no-repeat;
	font-size: 0;
	min-width: 17px;
	height: 17px;
	border: none;
}
#header .gsc-clear-button {
	margin: 1px 0 0;
	padding: 0;
	width: 14px;
	display: block;
}
#content {
	min-height: 400px;
	border-bottom: 9px solid #ECEAEA;
}
#sub {
	background-color: #EBEBEB;
	padding: 35px 0 1px;
}
#sub > div, #footer {
	width: 874px;
	margin: auto;
	clear: both;
}
#footer, #footer a {
	color: #6D6E70;
	font-size: 10px;
}
#footer {padding: 5px 0 20px;}
#footer ul {
	float: left;
	margin: 0;
}
#footer li {display: inline;}
#footer li:before {
	content: '|';
	margin-right: 3px;
}
#footer li:first-child:before {content: none;}
#footer #copyright {
	text-align: center;
	text-indent: -20%;
}

#footer .language,
#footer .networks {
	display: none;
}

a.more, .more a {
	color: black;
	font-size: 12px;
	background: url(../img/arrow_red_right.png) right center no-repeat !important;
	padding-right: 20px !important;
	display: inline-block;
}
a.more:hover, .more a:hover {
	text-decoration: none;
	color: #D31943;
}
#hero {
	background-color: #FFF;
	box-shadow: 0 0 7px black;
	position: relative;
}
#hero_content {
	width: 1023px;
	margin: auto;
}
#hero .cycle-pager {
	position: absolute;
	left: 0;
	bottom: 0;
	right: 0;
	text-align: center;
	font-size: 37px;
	line-height: 1;
	color: #BBBDC0;
}
#hero .cycle-pager span {
	cursor: pointer;
	z-index: 101;
	position: relative;
}
#hero .cycle-pager-active {color: #AB0F17;}
.home #sub, #sub .section.sub {
	font-size: 0;
	padding: 48px 0 35px 0;
}
.home #sub a, #sub .thumbs a, .home #sub a, #sub .section.sub > * {
	display: inline-block;
	vertical-align: top;
	font-size: 12px;
	color: black;
	text-decoration: none;
	margin-left: 15px;
}
.solutions #sub {padding-bottom: 27px;}
.home #sub a:first-child, #sub .thumbs a:first-child, #sub .section.sub > :first-child {margin-left: 0;}
.home #sub a:hover, #sub .thumbs a:hover, #sub .section.sub a:hover {color: #D31943;}
.home #sub a img, #sub .section.sub > * img {margin-bottom: 10px;}
.home #sub a {
	position: relative;
	height: 190px;
	width: 162px;
}
#sub .thumbs a {
	position: relative;
	height: 236px;
	width: 23.4%;
	margin-left: 1.68%;
}

.home #sub .thumb {background: top center no-repeat;}
.home #sub .thumb.solutions {background-image: url(../img/t_touch_solutions.jpg);}
.home #sub .thumb.solutions:hover {background-image: url(../img/t_touch_solutions_hover.jpg);}
.home #sub .thumb.technology {background-image: url(../img/t_touch_technologies.jpg);}
.home #sub .thumb.technology:hover {background-image: url(../img/t_touch_technologies_hover.jpg);}
.home #sub .thumb.events {background-image: url(../img/t_events.jpg);}
.home #sub .thumb.events:hover {background-image: url(../img/t_touch_events_hover.jpg);}
.home #sub .thumb.careers {background-image: url(../img/t_careers.jpg);}
.home #sub .thumb.careers:hover {background-image: url(../img/t_careers_hover.jpg);}
.home #sub .thumb.news {background-image: url(../img/t_news.jpg);}
.home #sub .thumb.news:hover {background-image: url(../img/t_news_hover.jpg);}

#sub .thumbs a {
	font-size: 15px;
	background: no-repeat;
}
#sub .thumbs .smartphones {background-image: url(../img/t_touch_smartphone.jpg);}
#sub .thumbs .smartphones:hover {background-image: url(../img/t_touch_smartphone_hover.jpg);}
#sub .thumbs .tablets {background-image: url(../img/t_solution_tablets.jpg);}
#sub .thumbs .tablets:hover {background-image: url(../img/t_solution_tablets_hover.jpg);}
#sub .thumbs .notebooks {background-image: url(../img/t_notebooks.jpg);}
#sub .thumbs .notebooks:hover {background-image: url(../img/t_notebooks_hover.jpg);}
#sub .thumbs .technology {background-image: url(../img/t_technology.jpg);}
#sub .thumbs .technology:hover {background-image: url(../img/t_technology_hover.jpg);}


.home #sub span, #sub .section.sub > * span {
	display: block;
	text-align: left;
}
.home #sub a span, #sub .thumbs span, #sub .section.sub a span {
	display: block;
	/* text-align: right; */
	padding-right: 20px;
	background: url(../img/arrow_red_right.png) right center no-repeat;
	font-weight: bold;
	position: absolute;
	bottom: 0;
	right: 0;
}
#sub .thumbs span {
	position: absolute;
	left: 0;
	bottom: 0;
	/* text-align: left; */
	display: table;
}

#main .breadcrumb,
#main .intro,
#main .breadcrumb + div,
#sitemap
{
	width: 874px;
	margin: auto;
}
#main .breadcrumb {
	margin-bottom: 28px;
	padding-top: 15px;
}
#main .breadcrumb, #main .breadcrumb a {color: black;}
#main .breadcrumb a:link:hover, #main .breadcrumb a:visited:hover {
	color: #D31943;
	text-decoration: none;
}
#main .intro, #main .info.section, #main .breadcrumb + div  {
	margin-bottom: 0;
	padding-bottom: 3ex;
}
.intro:after,
.section.info:after,
#sub .section:after,
.breadcrumb + div:after,
#main:after
{
	content: '';
	display: block;
	clear: both;
	height: 0;
}
.intro .main, .section.info .main, .breadcrumb + div .main {
	float: left;
	width: 651px;
}
.company .intro .main, .company .info .main {width: 580px;}
.intro .aside, .section.info .aside, .breadcrumb + div .aside {
	float: right;
	width: 205px;
}
.company .intro .aside, .company .info .aside {width: 260px;}
.company .intro .aside {padding-top: 9ex;}
.intro h2 {position: relative;}
.intro h2 img {
	position: absolute;
	right: 15px;
	top: 0;
}
.intro .subtitle, .breadcrumb + div .subtitle {
	font-size: 15px;
	color: black;
}
/* .intro p {margin-bottom: 0;} */
.intro .subtitle + p, .breadcrumb + div .subtitle + p {margin-top: 0;}
.intro + * {clear: both;}
.intro .aside h3 {
	font-size: 15px;
	padding: 15px 20px 5px;
	margin: 0;
	line-height: 1;
	background-color: #D9D9D5;
	box-shadow: 1px 1px 1px rgba(0,0,0,.8);
	position: relative;
}
.intro .aside ul {
	margin: 0;
	box-shadow: 1px 1px 1px rgba(0,0,0,.8);
	background-color: #EBEBE9;
	padding: 5px 20px 10px 30px;
}
.intro .aside li {
	padding-left: 0 !important; 
	margin-bottom: 10px;
	list-style-type: disc;
	padding-left: 1.5em;

}
.intro .aside li:last-child {margin-bottom: 0;}
.intro .aside li:before {content: none !important;}
.section.info {
	border-top: 2px solid #ACACAC;
	position: relative;
	margin-top: 4ex/* 11ex */;
}
.section.info > div > :first-child, .section.info h3:first-child {margin-top: 0;}
.section.info > ul:first-child {
	position: absolute;
	width: 874px;
	margin: 0 0 2px -437px;
	left: 50%;
	bottom: 100%;
	font-size: 0;
}
.section.info > ul:first-child li {
	font-size: 15px;
	line-height: 1;
	display: inline-block;
	margin-left: 2px;
	vertical-align: bottom;
	padding-left: 0 !important;
}
.resources .section.info > ul:first-child li {min-width: 140px;}
.section.info > ul:first-child li:before {content: none !important;}
.section.info > ul:first-child li:first-child {margin-left: 0;}
.section.info > ul:first-child li a {
	display: block;
	border: solid #939393;
	background: #F6F6F6 url(../img/bg_tabs.png) bottom left repeat-x;
	background: -webkit-gradient(linear, left top, left bottom, from(#F6F6F6), to(#797979));
	background: -webkit-linear-gradient(top, #F6F6F6, #797979);
	background:    -moz-linear-gradient(top, #F6F6F6, #797979);
	background:      -o-linear-gradient(top, #F6F6F6, #797979);
	background: linear-gradient(to bottom, #F6F6F6, #797979);
	color: black;
	border-width: 1px 1px 0;
	padding: 10px 20px;
	position: relative;
	text-decoration: none;
	text-align: center;
}
.section.info > ul:first-child li a:before, .section.info > ul:first-child li a:after {
	content: '';
	position: absolute;
}
.section.info > ul:first-child li a:before, .section.info > ul:first-child .current a:after {
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	border: solid rgba(0,0,0,.1);
	border-width: 0 1px;
}
.section.info > ul:first-child .current a {
	color: white;
	background-color: #686868;
	background-image: url(../img/bg_tabs_current.png);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#686868), to(#242424));
	background-image: -webkit-linear-gradient(top, #686868, #242424);
	background-image:    -moz-linear-gradient(top, #686868, #242424);
	background-image:      -o-linear-gradient(top, #686868, #242424);
	background-image: linear-gradient(to bottom, #686868, #242424);
	border-color: #323232;
	border-width: 1px 2px 0;
}
.section.info > ul:first-child .current a:after {
	border-color: #7D7D7D;
	border-width: 1px 0 0;
	bottom: 2px;
	background: url(../img/bg_tabs_current_arrow.png) bottom center no-repeat;
	z-index: 1;
}
.section.info > ul:first-child .current a:before {
	left: -2px;
	right: -2px;
	bottom: 0;
	height: 2px;
	top: auto;
	background-color: #A93338;
	border: solid #AAA3A5;
	border-width: 1px 2px 0;
	box-shadow: 0 -1px 1px -1px black;
}
.section.info > div {
	width: 874px;
	margin: auto;
	padding-top: 30px;
}
#info_content {
	margin-top: -40px;
	padding-top: 70px;
}
/* .section.info .main > h2:first-child {display: none;} */
.section.info .main > :first-child, .section.info h2:first-child + * {margin-top: 0;}
.section.info h3 {
	font-size: 15px;
	margin-bottom: 0;
	color: black;
	font-weight: normal;
	position: relative;
}
.section.info .main h3:before {
	content: '';
	border-style: solid;
	border-width: 9px 0 9px 9px;
	border-color: transparent #A93338;
	position: absolute;
	left: -18px;
	top: 2px;
}
.section.info #info_content .main h3:before  {content: inherit; border:none;}
.section.info h3 + * {margin-top: 0;}
.featurelist li {
	margin-bottom: 3ex;
	padding-left: 0 !important;
}
.featurelist li:before {content: none !important;}
.section.info strong {font-weight: normal;}
.section.info .aside > div, .intro .aside > div {margin-bottom: 20px;}
.section.info .aside > div .center {display: block; margin: 0 auto;}
.aside .nav {box-shadow: none !important;}
.aside .nav li {
	padding: 0 !important;
	font-size: 14px;
	line-height: 1.35;
}
.aside .nav > li {border-top: 1px solid #B6B6B6;}
.aside .nav > li:first-child {border-top: none;}
.aside .nav li:before {content: none !important;}
.aside .nav li a {
	padding: 7px 10px;
	color: #57595B;
	display: block;
	text-decoration: none;
}
.aside .nav li a:hover, .aside .nav .current a {color: #D31943;}
.aside .nav ul {
	margin: 0;
	padding: 0 0 7px;
	background: none;
	box-shadow: none;
}
.aside .nav li li {
	font-size: 12px;
	margin-left: 10px;
}
.aside .nav li li:before {
	color: #AB0F17;
	content: ">" !important;
	font-size: 11px;
	margin-right: 6px;
	line-height: 1.7;
}
.aside .nav li li a {padding: 0 10px;}
.aside .feature .nav {
	margin: -9px -9px -9px;
	background: none;
	padding: 0;
}
.aside .feature {
	box-shadow: 0 0 4px rgba(0,0,0,.35);
	padding: 1px 10px 10px;
	line-height: 1.2;
	position: relative;
}
.aside .feature h2, .intro .feature h3 {
	background-color: #A7121C;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#981119), to(#A7121C));
	background-image: -webkit-linear-gradient(top, #981119, #A7121C);
	background-image:    -moz-linear-gradient(top, #981119, #A7121C);
	background-image:      -o-linear-gradient(top, #981119, #A7121C);
	background-image: linear-gradient(to bottom, #981119, #A7121C);
	color: white;
	font-size: 15px;
	font-weight: normal;
	margin: 0 -9px 10px;
	padding: 10px;
	box-shadow: 0 0 4px rgba(0,0,0,.35);
	-moz-hyphens: manual;
	-webkit-hyphens: manual;
	-ms-hyphens: manual;
	hyphens: manual;
}
.intro .feature h3 {
	font-size: 12px;
	line-height: 1.6;
	box-shadow: none;
}
.aside .feature p {margin: 0;}
.aside .feature img {margin-left: -10px;}
.intro .aside .feature img {margin-left: -9px;}
.intro .aside .feature h3 + a {
	position: relative;
	display: block;
	z-index: 1;
}
.intro .aside .feature h3 + a:before {
	content: '';
	z-index: 2;
	position: absolute;
	background: url(../img/b_play_rect.png) no-repeat;
	width: 36px;
	height: 35px;
	left: 50%;
	top: 50%;
	margin: -17px 0 0 -18px;
}
.intro .aside .feature h3 + a img {
	margin-top: -10px;
	margin-bottom: -9px;
	z-index: -1;
}
.intro .aside .feature a:hover + a {color: #D31943;}
.section.info .aside .more {
	position: absolute;
	bottom: 10px;
	right: 10px;
	line-height: 1.5;
}
.intro .aside .more {
	position: absolute;
	left: 0;
	bottom: -20px;
}

#sub h3:first-child {margin-top: 0;}
#sub .section {
	background-color: white;
	box-shadow: 1px 1px 1px rgba(0,0,0,.8);
	margin-bottom: 20px;
	padding: 20px 20px 20px 215px;
}
#sub .section img {
	float: left;
	margin-left: -195px;
}
#sub .section h3 {
	font-size: 16px;
	color: black;
	font-weight: normal;
	margin: 0;
}
#sub .section a.more {float: left;}
#sub .section p a.more {
	float: none;
	margin-left: 5px;
}
#sub .section ul, #sub .section p {margin: 0 0 3ex;}
#content ul li {
	position: relative;
	padding-left: 8px;
}
#content ul li:before {
	content: '•';
	color: #D31943;
	position: absolute;
	left: 0;
}
.intro > ul li:before {color: #57595B;}
#sub .section ul.more {
	margin: 0;
	float: right;
}
#sub .section ul.more li {
	display: inline;
	margin-left: 20px;
}
#sub .section ul.more li:before {content: none;}
#sub .section.sub {
	background: none;
	box-shadow: none;
	padding: 0;
}
#sub .section.sub > * {
	background-color: white;
	width: 165px;
	padding: 20px;
	box-shadow: 1px 1px 1px rgba(0,0,0,.8);
	margin-left: 18px;
	text-align: center;
}
#sub .section.sub img {
	float: none;
	margin-left: auto;
	margin-right: auto;
}
#sub .section.contacts > div {
	text-align: left;
	padding: 15px 7px 35px 15px;
	width: 183px;
	min-height: 155px;
	font-size: 12px;
	vertical-align: top;
	position: relative;
	line-height: 1.3;
	color: #57595B;
}
#sub .section.contacts h3 {
	color: #57595B;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 2ex;
}
#sub .section.contacts > div > a {
	position: absolute;
	bottom: 15px;
	left: 15px;
}
#markets_info {
	position: relative;
	width: 740px;
	height: 628px;
	margin: 0 auto 30px;
	background: url(../img/infographic_markets.jpg) center no-repeat;
}
#markets_info > * {
	position: absolute;
	left: -9999px;
}
#markets_info > div[id] {
	background-color: #A6A6A6;
	color: white;
	padding: 10px;
	line-height: 1.2;
	width: 130px;
	margin-left: -9999px;
}
#markets_info > div[id]:before, #markets_info > div[id]:after {
	content: '';
	position: absolute;
}
#markets_info > div[id]:before {
	width: 37px;
	height: 21px;
	background: url(../img/tip_tooltip.png) no-repeat;
	left: -37px;
	top: 50%;
	margin-top: -10px;
}
#markets_info > div[id]:after {
	width: 15px;
	height: 15px;
	left: -52px;
	top: 50%;
	margin-top: 3px;
	margin-left: 9999px;
}
#markets_info > div[id]:hover, #markets_info > div[id]:hover:after {margin-left: 0;}
#markets_info > div[id]:hover:after {
	width: 55px;
	height: auto;
	top: 0;
	bottom: 0;
}
#markets_info > div[id] > div {
	-moz-hyphens: manual;
	-webkit-hyphens: manual;
	-ms-hyphens: manual;
	hyphens: manual;
}
#markets_info h4, #markets_info ul, #markets_info strong {
	margin: 0;
	font-size: 100%;
	font-weight: normal;
	color: white;
}
#markets_info ul + *, #markets_info strong + div {margin-top: 20px;}
#markets_info #touchscreen {
	left: 130px;
	top: 350px;
}
#markets_info #keyboard {
	left: 120px;
	bottom: 113px;
}
#markets_info #touchpad {
	bottom: 34px;
	left: 185px;
}
#markets_info #smartphone {
	left: 417px;
	bottom: 78px;
}
#markets_info #smartphone2 {
	left: 417px;
	bottom: 127px;
}
#markets_info #tablet {
	left: 673px;
	bottom: 136px;
}
#markets_info #tablet2 {
	left: 673px;
	bottom: 109px;
}
#markets_info #key_deck {
	left: 628px;
	bottom: 11px;
}
a[href$=".flv"] {
  /* background-color: #DDD; */
  /* color: #333; */
  display: block;
  margin-bottom: 10px;
  /* padding: 5px 10px; */
  text-decoration: none;
}
a[href$=".flv"][rel*="overlay"], a[href*='vimeo'], a.fp_trigger, a.sidebar_caption {
	font-size: 11px;
	color: black;
	cursor: pointer;
	position: relative;
	display: inline-block;
	z-index: 1;
	vertical-align: middle;
}
/*
a[href$=".flv"]:after {
  color: #B51E27;
  content: "File name: " attr(href);
  display: block;
  word-wrap: break-word;
}
*/
a[href$=".flv"]:hover, a[href*='vimeo']:hover, a.fp_trigger:hover, a.sidebar_caption:hover {
	text-decoration: none !important;
	color: #D31943;
}
a[href$=".flv"] img:first-child, a[href*='vimeo'] img:first-child, a.fp_trigger img:first-child {
	margin-bottom: 5px;
	box-shadow: 0 0 4px rgba(0,0,0,.35);
	position: relative;
	z-index: -1;
}
a[href$=".flv"] object {display: block;}
a.fp_trigger:before {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 20px;
	background: url(../img/b_play.png) center no-repeat;
	z-index: 2;
}
.playbtn {
  display: inline-block;
  position: relative;
  z-index: 1;
}
.playbtn::before {
  background: url(../img/b_play_white.png) no-repeat;
  content: "";
  height: 72px;
  left: 50%;
  margin-left: -36px;
  margin-top: -36px;
  position: absolute;
  top: 50%;
  width: 72px;
}
.video {padding: 0 !important;}
.video:after {content: none !important;}
.overlay .video {display: block;}
.overlay .video:after {content: none;}
.overlay {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 10000;
	background: url(../img/bg_black_alpha80.png);
	background: rgba(0,0,0,.8);
}
.o_content {
	width: 500px;
	height: 281px;
	left: 50%;
	top: 50%;
	position: absolute;
	margin: -140px 0 0 -250px;
	background-color: black;
	box-shadow: 0 0 10px black;
}
.overlay .close {
	position: absolute;
	right: -10px;
	top: -10px;
	color: white;
	background-color: #D31943;
	border-radius: 100%;
	width: 20px;
	height: 20px;
	text-align: center;
	line-height: 20px;
	font-weight: bold;
	font-size: 16px;
	cursor: pointer;
	z-index: 2;
}
.overlay .close:before {content: '×';}
.overlay iframe {margin: 0;}

#bios {
	width: auto;
	background-color: #ECEBEA;
	overflow: hidden;
	padding-top: 20px;
}
#bios > div {
	width: 704px;
	margin: 0 auto 15px;
	background-color: white;
	padding: 20px 40px 20px 130px;
	box-shadow: 1px 1px 1px rgba(0,0,0,.8);
	position: relative;
	min-height: 115px;
	line-height: 1.47;
}
#bios h3 {
	margin: 0;
	line-height: 1;
}
#bios h3:before {content: none;}
#bios h3 + div {font-weight: bold;}
#bios img {
	max-width: 90px;
	position: absolute;
	left: 20px;
	top: 20px;
}
#bios p {margin: 3ex 0;}
#bios div.more {
	position: relative;
	top: -3ex;
}
#bios .more p:first-child {margin-top: 0;}
#bios a.more {
	position: absolute;
	bottom: 20px;
	cursor: pointer;
}
#bios .open a.more {background-image: url(../img/arrow_red_up.png);}
.careers_img {
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.35);
	margin-bottom: 30px;
}
.aside .logos {font-size: 0;}
.aside .logos img {
	vertical-align: top;
	font-size: 12px;
}
.aside .logos img:first-child {margin-right: 34px;}
.list_news li {
	padding-left: 0 !important;
	margin-bottom: 2ex;
}
.list_news li:before, .list_events li:before, .oem_list li:before {content: none !important;}
.list_news .date {display: block;}
.list_events li {
	padding-left: 200px !important;
	margin-bottom: 4ex;
	line-height: 1.35;
}
.list_events img {
	max-width: 150px;
	margin-left: -200px;
	float: left;
}
.list_events .event, .event .date, .event .location {
	font-size: 15px;
	line-height: 1.35;
}
.event img {margin-bottom: 2ex;}
.oem_list li {
  float: left;
  margin: 10px 0;
  padding: 0 !important;
  text-align: center;
  width: 33.333%;
}
.marginalia {
	width: 150px;
	padding: 10px;
	background-color: #EBEBE9;
	line-height: 1.3;
	box-shadow: 1px 1px 1px rgba(0,0,0,.8);
	float: right;
}
.aside .marginalia {float:none;}
.marginalia + * {clear: both;}
.marginalia h3 {
	margin: -10px -10px 5px !important;
	padding: 10px 10px 5px;
	background-color: #D9D9D5;
	box-shadow: 1px 1px 1px rgba(0,0,0,.8);
}
.marginalia ul {margin: 0;}
.marginalia li {
	margin-bottom: 5px;
	padding-left: 0 !important;
}
.info div > object {
	width: 100%;
	height: 1000px;
	border: none;
}

/* table styles */
#table_products {
	font-family: "Helvetica Neue", Helvetica, Arial, Sans-serif;
	width: 100%;
	border-collapse: collapse;
	line-height: normal;
	margin: 2em 0;
}
#table_products th, td {
	text-align: left;
	padding-left: 15px;
	padding-right: 15px;
}
#table_products tbody th[scope=row] {background: transparent;}
#table_products col {width: 114px;}
#table_products .col4 {width: 128px;}
#table_products .col5 {width: 174px;}
#table_products thead th {
	background: #a93338;
	color: white;
	border-left: 1px solid white;
	font-weight: bold;
	vertical-align: middle;
}
#table_products thead th:first-child {border-left-color: #A03035;}
#table_products tbody tr:nth-child(odd) {background-color: #d9d9d9;}
#table_products.sectioned tbody tr:nth-child(odd) {background-color: inherit;}
#table_drivers {
	width: 57%;
	float: left;
	margin-right: 30px;
}
#table_drivers + .note {margin-top: 18ex;}
.resources .section.info div ul li {margin: 5px 0;}
.resources .section.info ul li:before {color: #57595B !important;}

/* SGS styles */
.gesture {
	clear: both;
	margin-bottom: 4ex;
}
.gesture:after {
	content: '';
	display: block;
	clear: both;
	height: 0;
}
.jsenabled .gesture h3 {cursor: pointer;}
.jsenabled .gesture h3:before {
	content: '+' !important;
	font-size: 20px;
	color: #D31943;
	position: static !important;
	line-height: 1;
	margin: -2px 5px 0 0;
	vertical-align: middle;
	display: inline-block;
	width: 12px;
	text-align: center;
}
.jsenabled .gesture h3.open:before {content: '-' !important;}
.gesture .description {
	clear: left;
	margin-right: 200px;
	padding: 1px 0;
}
.jsenabled .gesture .description {display: none;}
.gesture .description .image {
	float: right;
	margin-right: -200px;
	width: 180px;
}
.gesture .description .caption {
	line-height: 110%;
	text-align: center;
}
.gesture .more {margin: 0 18px;}
.gesture .more + .more, .gesture h3.open ~ .more {margin-left: 0;}

#sitemap ul {
	margin: 0;
	line-height: 1.35;
	-moz-hyphens: manual;
	-webkit-hyphens: manual;
	-ms-hyphens: manual;
	hyphens: manual;
}
#sitemap li {margin: 3px 0;}
#sitemap li li li {margin: 0;}
#sitemap li li li li {
	font-style: italic;
	padding-left: 10px;
}
#sitemap li li li li:before {content: '>';}
#sitemap ul ul ul ul {margin-bottom: 3px;}
#sitemap > ul {
	font-size: 0;
	margin-bottom: 20px;
	display: table;
	width: 100%;
}
#sitemap > ul > li {
	display: table-cell;
	vertical-align: top;
	font-size: 12px;
	padding-left: 20px;
}
#sitemap > ul > li:before {content: none;}
/*
#sitemap > ul > li:first-child {
	display: block;
	margin-bottom: 2ex;
}
*/
#sitemap > ul > li:first-child/* , #sitemap > ul > li:first-child + li */ {padding-left: 0;}
#sitemap > ul > li > a {
	white-space: nowrap;
	font-size: 14px;
}
#sitemap > ul > li > ul {margin-top: 1ex;}
#sitemap > ul > li > ul > li {padding-left: 0;}
#sitemap > ul > li > ul > li:before {content: none;}
#sitemap > ul > li > ul > li > a {font-weight: bold;}

#main ul.blocklist { overflow: auto; min-width: 580px; list-style: none; padding-left: 0; margin:20px 0;}
#main ul.blocklist li { float: left; background: none; padding: 0 2px 0 0; }
#main ul.blocklist h4 { color: #fff; background: #B51E27; padding: 8px 6px; margin: 0;}
#main .pullfeature {
	background: url(http://www.synaptics.com/images/bg_divider.png)  -150px 0 no-repeat;
	background-position: -150px 0, 0 0;
	background-repeat: no-repeat, no-repeat;
	background-image: url(http://www.synaptics.com/images/bg_divider.png), linear-gradient(top, #ececec, #ffffff);
	background-image: url(http://www.synaptics.com/images/bg_divider.png), -moz-linear-gradient(top, #ececec, #ffffff);
	background-image: url(http://www.synaptics.com/images/bg_divider.png), -webkit-linear-gradient(top, #ececec, #ffffff);
	background-image: url(http://www.synaptics.com/images/bg_divider.png), -ms-linear-gradient(top, #ececec, #ffffff);
	border-bottom: 1px solid #d9dde1;
	border-right: 1px solid #d9dde1;
	border-radius: 3px;
	height: 99px;
	line-height: 140%;
	margin: 0 0 20px 0;
	overflow: hidden;
	padding: 4px 10px 0 0;
	
}
#main .pullfeature img { float: left; padding: 0 20px 0 0; }

.demos {
	background-color: #ECEBEA;
	overflow: hidden;
}
.demos > div {
	width: 814px;
	margin: 0 auto 15px;
	background-color: white;
	padding: 20px 40px 20px 20px;
	box-shadow: 1px 1px 1px rgba(0,0,0,.8);
	position: relative;
}
.demos div.title {
	margin: 0;
	background-color: #000;
	padding: 5px 0;
	width: 100%;
	box-shadow: none;
}
.demos div.title h2 {
	color: #FFF;
	width: 870px;
	margin: 0 auto;
	font-size: 15px;
}
.demos > div > p {margin: 0 0 1em 0;}
#nav_demos {
	font-size: 0;
	margin: 30px 0 20px;
	display: table;
	width: 100%;
}
#nav_demos li, .demos .products li {
	padding-left: 0 !important;
	display: inline-block;
	font-size: 16px;
	position: relative;
}
#nav_demos li {
	display: table-cell;
	white-space: nowrap;
	padding-right: 20px;
	text-align: center;
}
#nav_demos li:first-child {padding-left: 20px !important;}
#nav_demos li a, .demos .products > li {
	color: black;
	text-decoration: none;
	opacity: .2;
}
#nav_demos li a:hover, #nav_demos .current a, .demos .products .current, .demos .products > li:hover {opacity: 1;}
#nav_demos li span {
	display: block;
}
#nav_demos li img {margin-right: 5px;}
#nav_demos li:before {content: none !important;}
.demos .product_list {
	padding-right: 50px;
	padding-left: 50px;
	width: 774px;
	position: relative;
}
.demos .products {
	white-space: nowrap;
	overflow: auto;
	font-size: 0;
}
.demos .products li {
	width: 145px;
	padding: 0 10px !important;
	text-align: center;
	font-size: 16px;
	vertical-align: top;
	white-space: normal !important;
}
.demos .products li:before {
	content: '' !important;
	position: absolute;
	left: -3px !important;
	width: 3px;
	height: 100px;
	top: 50px;
	background-color: #4D4D4D;
}
.demos .products .current:before, .demos .products li:hover:before {background-color: #DCDCDC;}
.demos .products li:first-child:before {content: none !important;}
.demos .products li a:first-child {
	height: 190px;
	overflow: hidden;
	display: block;
	line-height: 190px;
	margin-bottom: 15px;
}
.demos .products li a:first-child img {
	vertical-align: middle;
	max-height: 190px;
}
.demos .products .product_name {line-height: 1.1;}
.demos .products .more {background-image: url(../img/arrow_red_down.png);}
.demos #product_detail {
	padding-left: 220px;
	width: 614px;
	overflow: hidden;
}
.demos #product_detail h3 {
	font-size: 16px;
	margin: 0 0 0 -200px;
	float: left;
}
.demos #product_detail .prod_img {
	float: left;
	clear: left;
	width: 190px;
	margin-left: -200px;
	text-align: center;
	padding-top: 30px;
}
.demos #product_detail .prod_img {max-width: 100%;}
.demos #product_detail ul {
	line-height: 2;
	margin: 2ex 0;
}
.demos #product_detail ul strong {font-weight: normal;}
.demos #product_detail .fp_trigger {
	padding-right: 20px;
	background: url(../img/arrow_red_right.png) right center no-repeat;
}
.demos .bx-prev, .demos .bx-next {
	position: absolute;
	background: url(../img/arrows_slider.png) no-repeat;
	width: 22px;
	height: 37px;
	top: 100px;
	text-indent: -9999px;
	outline: none;
}
.demos .bx-prev {left: 20px;}
.demos .bx-prev:hover {background-position: left bottom;}
.demos .bx-next {
	right: 20px;
	background-position: right top;
}
.demos .bx-next:hover {background-position: right bottom;}
.demos .bx-prev.disabled, .demos .bx-next.disabled {display: none;}

.gsc-control-cse {
	padding: 0 !important;
	border: none !important;
	background-color: transparent !important;
}
.gsc-wrapper td, .gsc-control-wrapper-cse td {
	border: none;
	text-align: left;
	padding: 0;
}
.gsc-result-info-container,
.gsc-result-info {
	margin: 0 !important;
	padding: 0 !important;
}
.gsc-webResult.gsc-result {
	padding: 0 !important;
	border: none !important;
}
.gsc-results .gsc-cursor-box .gsc-cursor-current-page {
	color: black !important;
	text-shadow: none !important;
}
.main.resources > div {margin-bottom: 35px;}
.resources.forcepad .videos > div {
	display: inline-block;
	margin-right: 50px;
}
.resources.forcepad .gallery {
	font-size: 0;
	margin-left: -10px;
}
.resources.forcepad .gallery a {
	font-size: 12px;
	margin-left: 10px;
}
.resources.forcepad .gallery a:first-child {margin-right: 40px;}
.resources.forcepad .gallery img {
	margin-bottom: 20px;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.25);
}
.resources.clearpad .videos {margin-left: -50px;}
.resources.clearpad .videos > div {
	display: inline-block;
	margin-left: 50px;
	margin-bottom: 35px;
}
html[lang='ja'] .main > ul strong,
html[lang='kr'] .main > ul strong,
html[lang|='zh'] .main > ul strong
	{font-weight: normal;}

.sidebar-hover {
	position:relative; 
	width: 300px; 
	height: 306px; 
	background: url(../img/sidebar_smartphone.jpg) no-repeat top left;
}
.sidebar-hover#tablets {
	background-image: url(../img/sidebar_tablets.jpg);
}
.sidebar-hover#notebooks {
	background-image: url(../img/sidebar_notebooks.jpg);
}

#markets_rollovers {
	width: 876px;
	margin: auto;
}
#markets_rollovers .sidebar-hover {
	float: left;
	margin-right: 12px;
	width: 277px; 
	height: 454px;
	background-image: url(../img/markets_mobile.jpg);
}
#markets_rollovers .sidebar-hover h3 {
	padding: 0 60px 0 25px;
	font-weight: bold;
	font-weight: 13px;
	margin: 30px 0 0 0;
	color: #f1b649;
}
#markets_rollovers .sidebar-hover > p {
	padding: 0 60px 0 25px;
	margin: 0;
	font-size: 11px;
}
#markets_rollovers .sidebar-hover#tablets h3 {color: #2dab4f;}
#markets_rollovers .sidebar-hover#notebooks h3 {color: #961860;}
#markets_rollovers .sidebar-hover#tablets {
	background-image: url(../img/markets_tablet.jpg);
}
#markets_rollovers .sidebar-hover#notebooks {
	background-image: url(../img/markets_notebook.jpg);
}

.sidebar-hover > a.hotspot {
	display: block; 
	position: absolute; 
	height: 21px; 
	width: 21px;
	z-index: 1000;
	outline: 0;
	background: transparent url(../img/b_play.png) no-repeat 0 -100px; /* IE hack */
	cursor: pointer;
}
.sidebar-hover > a#naturalid {
	left: 144px; 
	top: 88px; 
}
#markets_rollovers .sidebar-hover > a#naturalid {
	left: 133px; 
	top: 197px; 
}
#markets_rollovers .sidebar-hover > a#tabnaturalid {
	left: 133px; 
	top: 193px; 
}
.sidebar-hover > a#lcddrivers {
	left: 144px; 
	top: 156px; 
}
#markets_rollovers .sidebar-hover > a#lcddrivers {
	left: 133px; 
	top: 260px; 
}
#markets_rollovers .sidebar-hover > a#tablcddrivers {
	left: 133px; 
	top: 259px; 
}
.sidebar-hover > a#cp234 {
	left: 144px; 
	top: 223px; 
}
#markets_rollovers .sidebar-hover > a#cp234 {
	left: 133px; 
	top: 320px; 
}
#markets_rollovers .sidebar-hover > a#tabcp234 {
	left: 133px; 
	top: 327px; 
}
.sidebar-hover > a#vidint {
	left: 105px; 
	top: 99px; 
}
#markets_rollovers .sidebar-hover > a#vidint {
	left: 96px; 
	top: 217px; 
}
.sidebar-hover > a#cp7 {
	left: 189px; 
	top: 99px; 
}
#markets_rollovers .sidebar-hover > a#cp7 {
	left: 175px; 
	top: 217px; 
}
.sidebar-hover > a#natid {
	left: 70px; 
	top: 166px; 
}
#markets_rollovers .sidebar-hover > a#natid {
	left: 62px; 
	top: 280px; 
}
.sidebar-hover > a#tpfam {
	left: 143px; 
	top: 185px; 
}
#markets_rollovers .sidebar-hover > a#tpfam {
	left: 133px;
	top: 297px; 
}

.sidebar-hover > div {
	width:100%; 
	height: 100%; 
	background: #f1b649; 
	color: white; 
	display: none;
	z-index: 100;
	opacity: 0.9;
	position: absolute;
	top: 0;
	left: 0;
}
.sidebar-hover#tablets > div {background-color: #2dab50;}
.sidebar-hover#notebooks > div {background-color: #961860;}
.sidebar-hover > div p {
	text-transform: uppercase;
	font-size: 27px;
	font-weight: bold;
	line-height: 1.1;
	margin: 0;
	position: relative;
	left: 30px;
	  top: 50%;
	  -webkit-transform: translateY(-50%);
	  -ms-transform: translateY(-50%);
	  transform: translateY(-50%);
}
.sidebar-hover > div.links {
	width: inherit !important; 
	height: inherit !important; 
	background: transparent !important; 
	color: white; 
	display: block;
	position: absolute;
	left: 35px;
	top: 255px;
	z-index: 50;
}
.sidebar-hover#notebooks > div.links {top: 230px;}
.sidebar-hover > div.links a {
	color: white;
	}
.sidebar-hover > div.links h3 {
	padding: 0;
	background: transparent;
	box-shadow: none;
	color: #f1b649;
	margin: 0 0 2px 0;
}
.sidebar-hover#tablets > div.links h3 {color: #2dab50;}
.sidebar-hover#notebooks > div.links h3 {color: #961860;}

#phil_logos .logo {
	margin: 10px;
	max-width: 170px;
	height: auto;
}

/***

Tweaks for transitional sizes

***/

@media screen and (max-width: 1023px) {
	
	body {min-width: 768px;}
	
	#header > div {
		width: auto;
		max-width: 844px;
		margin: auto;
		padding: 25px 15px 0;
	}
	
	#header input.gsc-input {width: 100px;}
	#header #nav {left: 0;}
	#content {min-height: 380px;}
	#hero_content {width: 100%;}
	#hero_content img {
		max-width: 100% !important;
		height: auto;
	}
	#hero_content .cycle-slide img {width: 100%;}
	
	#main .breadcrumb,
	#main .intro,
	#main .breadcrumb + div,
	#sitemap {
		width: auto;
		margin-left: 15px;
		margin-right: 15px;
	}
	
	.intro .main, 
	.section.info .main {
		width: auto;
		margin-right: 220px;
	}
	
	.intro .aside, .section.info .aside {
		margin-left: -205px;
	}
	
	
	.home #sub a:first-child, 
	#sub .section.sub > :first-child {
		margin-left: 0;
	}
	
	.home #sub a, 
	#sub .section.sub > * {
		margin-left: 1.3729977%;
		width: 18.649886%;
	}
	
	.home #sub a img, 
	#sub .section.sub > * img {
		max-width: 100%;
		height: auto;
	}
	
	#sub > div,	#footer {
		max-width: 844px;
		width: auto;
		margin: auto;
		padding: 0 15px;
	}
	#sub .thumbs a {
		/* background-size: contain; */
		/* height: 19vw; */
		font-size: 13px;
	}
}

@media screen and (max-width: 904px) { /* 844 + (2x15) = 874 (+ 2x15 = 889) */
	
	#header .language,
	#header .networks,
	#header #search {
		right: 15px;
	}
	
	#main .breadcrumb,
	#sitemap {
		margin-left: 15px;
	}
	
	#main .intro,
	#main .breadcrumb + div {
		margin-left: 15px;
		margin-right: 15px;
	}
	
	 #main .info.section {
		 margin-left: 0;
		 margin-right: 0;
	 }
	 
	 .demos { padding: 15px; }
	.demos > div {
		width: auto;
		padding: 15px;
	}	
	
}